Plugin

Developer
Supported

Switchee

ExpressionEngine 1.x, ExpressionEngine 2, ExpressionEngine 3, ExpressionEngine 4

Back to this add-on's main page
View Other Add-ons From Mark Croxton

     

You must be logged in to post.

ExpressionEngine 4 Version Update

Support Request

Texcam Admin
Texcam Admin

Will you be updating this for EE4?  I’m trying to migrate and I rely heavily on Switchee.

Mark Croxton
# 1
Developer
Mark Croxton

Switchee works fine with EE4, no updates were required.

Texcam Admin
# 2
Texcam Admin

Thank you, Mark.  Does the same hold true for IfElse?

Mark Croxton
# 3
Developer
Mark Croxton

No - ifElse never made it to EE 3 as it effectively became redundant thanks to changes in EE’s template parser. In most cases it is safe to simply remove it and rely on EE’s if/else conditionals.

Texcam Admin
# 4
Texcam Admin

Thanks for the quick response.